@font-face {
    font-family: 'Akkurat-Webfont';
    src: url('../fonts/Akkurat.otf');
    src: url('../fonts/Akkurat.eot');
    src: url('../fonts/Akkurat.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Akkurat.woff') format('woff'),
         url('../fonts/Akkurat.ttf') format('truetype'),
         url('../fonts/Akkurat.svg#Akkurat') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Akkurat-Webfont';
    src: url('../fonts/Akkurat-Italic.otf');
    src: url('../fonts/Akkurat-Italic.eot');
    src: url('../fonts/Akkurat-Italic.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Akkurat-Italic.woff') format('woff'),
         url('../fonts/Akkurat-Italic.ttf') format('truetype'),
         url('../fonts/Akkurat-Italic.svg#Akkurat-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Akkurat-Webfont';
    src: url('/fonts/Akkurat-Bold.eot');
    src: url('/fonts/Akkurat-Bold.eot?#iefix') format('embedded-opentype'),
         url('/fonts/Akkurat-Bold.woff') format('woff'),
         url('/fonts/Akkurat-Bold.ttf') format('truetype'),
         url('/fonts/Akkurat-Bold.svg#Akkurat-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Akkurat-Webfont';
    src: url('/fonts/Akkurat-BoldItalic.eot');
    src: url('/fonts/Akkurat-BoldItalic.eot?#iefix') format('embedded-opentype'),
         url('/fonts/Akkurat-BoldItalic.woff') format('woff'),
         url('/fonts/Akkurat-BoldItalic.ttf') format('truetype'),
         url('/fonts/Akkurat-BoldItalic.svg#Akkurat-BoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Akkurat-Mono-Webfont';
    src: url('../fonts/Akkurat-Mono.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

